escapework/moip-php

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Biblioteca PHP para integração com o Moip

dev-master / 0.2.x-dev 2019-09-29 22:52 UTC

This package is auto-updated.

Last update: 2021-10-01 00:08:33 UTC


README

Package for dealing with the Moip 2 API.

This package is in use but it's in an alpha version and has no docs.